[HEADER]
VERSION=1

[_EXTENSION]
ENABLE=1
USE_ADVANCED_SYSTEM=1
THERMAL_VERSION=2

[DATA]
MAX_TORQUE=3600
FRONT_SHARE=0.50
HANDBRAKE_TORQUE=0
COCKPIT_ADJUSTABLE=1
ADJUST_STEP=0.5

[DISCS_GRAPHICS]
DISC_LF=disc_LF_002
DISC_RF=disc_RF_002
DISC_LR=disc_LR_002
DISC_RR=disc_RR_002
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98

[DATA2]
MAX_PRESSURE_SUM = 1600

[FRONT]
DISC_EFFECTIVE_RADIUS=0.195
PISTON_DIAMETER_0=0.0413
PISTON_DIAMETER_1=0.0413
PISTON_DIAMETER_2=0.0340
PISTON_DIAMETER_3=0.0340
PISTON_DIAMETER_4=0.03175
PISTON_DIAMETER_5=0.03175

[REAR]
DISC_EFFECTIVE_RADIUS=0.185
PISTON_DIAMETER_0=0.0360
PISTON_DIAMETER_1=0.0360
PISTON_DIAMETER_2=0.0285
PISTON_DIAMETER_3=0.0285

[TEMPS_FRONT]
COOL_TRANSFER=0.0005
TORQUE_K=0.159
PERF_CURVE=brakes_perf_f.lut
COOL_SPEED_FACTOR=0.002203
COOL_SPEED_FACTOR_0=0.001
CORE_TRANSFER_IN=0.15
CORE_TRANSFER_OUT=0.4
CORE_TRANSFER_AIR=0.0005
RADIATION_CONSTANT=0.00001128205

[TEMPS_REAR]
COOL_TRANSFER=0.0005
TORQUE_K=0.344
PERF_CURVE=brakes_perf_r.lut
COOL_SPEED_FACTOR=0.002
COOL_SPEED_FACTOR_0=0.001
CORE_TRANSFER_IN=0.16
CORE_TRANSFER_OUT=0.45
CORE_TRANSFER_AIR=0.0006
RADIATION_CONSTANT=0.000013925